@charset "Shift_JIS";

/*
 ------------------------------

 ◆creation date: 15/7/3
 ・update:15/7/9 PC版初回リリース
 ・update:15/7/24 エンブレムロゴ差し替え
 ・update:15/8/6 Tokyo 2020削除

 ----------------------------- */


/*==============================

	▼共通

===============================*/

#promo-2020 {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック", "MS PGothic";
	-webkit-text-size-adjust: 100%;
	/*width:100%;*/
}

#promo-2020 h2 {
	position: static;
	/*width: 910px;*/
	/*height:30px;*/
	height:auto;
	margin: 0;
	padding: 0;
	background:none;
	/*border-bottom:solid 2px #66aaee;*/
}

#promo-2020 .Medium {
	font-size:20px;
}

#promo-2020 .Small {
	font-size:14px;
}

#promo-2020 #contents a.blank {
	padding-right:25px;
	margin-right:10px;
	background: url(/promotion/ana2020/image/icon_blank.png) no-repeat right center;
}


/*-- メインタイトル -------------------------*/

#promo-2020 #title {
	position:relative;
	width:100%;
	/*height:922px;*/
	height:785px;
	overflow:hidden;
	margin-bottom:20px;
}

#promo-2020 #title .ana-logo {
	position:absolute;
	top:49px;
	left:65px;
	z-index:10;
}

#promo-2020 #title h1 {
	display:block;
	position:absolute;
	top:135px;
	left:65px;
	z-index:10;
}

#promo-2020 #title .bg {
	z-index:1;
	width:100%;
	/*height:922px;*/
	height:785px;
	background: url(/promotion/ana2020/image/150806/main_bg.jpg) no-repeat right bottom;
	overflow:hidden;
}

#promo-2020 #title .b787 {
	position:absolute;
	bottom:194px;
	right:14px;
	_right:14px;
	z-index:5;
}

#promo-2020 #title .b787 img {
	_width:768px;
	_height:356px;
	z-index:10;
}

#promo-2020 #title .bg-sky {
	position:absolute;
	right:0;
	bottom:241px;
	/*bottom:222px;*/
	z-index:11;
}
/*
#promo-2020 #title .text01 {
	position:absolute;
	bottom:523px;
	left:70px;
	z-index:10;
}

#promo-2020 #title .text02 {
	position:absolute;
	bottom:456px;
	left:70px;
	z-index:10;
}

#promo-2020 #title .text03 {
	position:absolute;
	bottom:390px;
	left:70px;
	z-index:10;
}
*/

#promo-2020 #title .topics {
	position:absolute;
	/*bottom:86px;*/
	bottom:20px;
	left:65px;
	/*width:535px;*/
	width:545px;
	_width:575px;
	height:327px;
	_height:367px;
	/*padding:20px;*/
	padding:20px 10px 20px 20px;
	background: url(/promotion/ana2020/image/150806/topics_bg.png) repeat;
	/*background-color:#000102;
	opacity: 0.2;
	filter: alpha( opacity=20 );
	-ms-filter: "alpha( opacity=20 )";*/
	z-index:10;
}

/*
#promo-2020 #title .topics dl {
	position:relative;
	overflow:hidden;
}
*/

#promo-2020 #title .topics dt {
}

#promo-2020 #title .topics dd {
	/*width:507px;*/
	/*height:150px;*/
	margin-top:8px;
	color:#FFFFFF;
	/*overflow:scroll;*/
}

#promo-2020 #title .topics dd ul {
	/*width:490px;*/
	height:287px;
	overflow:auto;
	position:relative;
}

#promo-2020 #title .topics dd ul li {
	margin-top:10px;
	padding-left:20px;
	/*padding-right:42px;*/
	padding-right:20px;
	background: url(/promotion/ana2020/image/150724/icon_topics.png) no-repeat left 8px;
}

#promo-2020 #title .topics a.t-blank {
	padding-right:25px;
	margin-right:10px;
	background: url(/promotion/ana2020/image/150724/topics_blank.png) no-repeat right center;
}

#promo-2020 #title .topics a,
#promo-2020 #title .topics a:hover,
#promo-2020 #title .topics a:visited,
#promo-2020 #title .topics a:link,
#promo-2020 #title .topics a:active {
	color:#FFFFFF;
}

#promo-2020 #title .joc-logo {
	position:absolute;
	bottom:20px;
	right:70px;
	z-index:10;
}



/*-- ナビゲーション -------------------------*/

#promo-2020 #g-navi {
	width:100%;
	height:70px;
	background-color:#000000;
	z-index:100;
	/*overflow:visible;*/
	overflow:hidden;
}

#promo-2020 #g-navi .inner {
	width:100%;
	height:70px;
	background-color:#000000;
	text-align:center;
}

#promo-2020 #g-navi .inner .navi-block {
	position:relative;
	margin:0 auto;
	max-width:1280px;
}

#promo-2020 #g-navi .inner .navi-block ul {
	width:100%;
}

#promo-2020 #g-navi .inner .navi-block ul li.navi01 {
	width:33%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#promo-2020 #g-navi .inner .navi-block ul li.navi02 {
	width:33%;
	position:absolute;
	top:0;
	left:413px;
	z-index:9;
}

#promo-2020 #g-navi .inner .navi-block ul li.navi03 {
	width:33%;
	position:absolute;
	top:0;
	left:826px;
	z-index:8;
}

#promo-2020 .navi-fix {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:100;
}


/*-- SP用 -------------------------*/

#promo-2020 #sp-g-navi {
	width:100%;
	height:8%;
	background-color:#396ec1;
	z-index:100;
	overflow:visible;
}

#promo-2020 #sp-g-navi .inner {
	width:100%;
	background-color:#00aff9;
	text-align:center;
}

#promo-2020 #sp-g-navi .inner .sp-navi-block {
	position:relative;
	margin:0 auto;
	max-width:1140px;
	height:auto;
}

#promo-2020 #sp-g-navi .inner .sp-navi-block ul {
	width:100%;
}

#promo-2020 #sp-g-navi .inner .sp-navi-block ul li {
	width:33%;
	float:left;
}




/*-- コンテンツ -------------------------*/

#promo-2020 #contents {
	/*max-width:1136px;*/
	margin-top:20px;
}

#promo-2020 #contents .section {
	padding-top:37px;
	max-width:1136px;
	margin:0 auto;
}

#promo-2020 #contents .section .inner-contents {
	width:100%;
}

#promo-2020 #contents .section h3 {
	width:100%;
}

#promo-2020 #contents .section h3 img {
	width:100%;
}

#promo-2020 #contents .section .text-block {
	float:left;
	margin:25px 0 0 2%;
	width:66%;
}

#promo-2020 #contents .section .text-block p {
	text-indent:1em;
	line-height:200%;
}

#promo-2020 #contents .section .photo-block {
	float:right;
	margin-top:25px;
	width:26%;
}

#promo-2020 #contents .section .photo-block img {
	width:100%;
}

#promo-2020 #contents .section .photo-block p {
	line-height:150%;
	margin-top:7px;
	text-align:center;
}


/*-- ご挨拶 -------------------------*/

#promo-2020 #contents #message {
	position:relative;
	background-color:#396ec1;
	width:100%;
	height:200px;
	overflow:hidden;
}

#promo-2020 #contents #message .ph_cld01 {
	position:absolute;
	top:0;
	left:0;
}

#promo-2020 #contents #message .ph_cld01 img {
	width:100%;
}

#promo-2020 #contents #message h2 {
	display:block;
	position:absolute;
	bottom:0;
	right:62px;
	width:403px;
}


/*-- 取り組み -------------------------*/

#promo-2020 #contents #activities {
	position:relative;
	background-color:#073190;
	width:100%;
	height:200px;
	margin-top:80px;
	overflow:hidden;
}

#promo-2020 #contents #activities .ph_cld02 {
	position:absolute;
	top:0;
	left:0;
}

#promo-2020 #contents #activities .ph_cld02 img {
	width:100%;
}

#promo-2020 #contents #activities h2 {
	display:block;
	position:absolute;
	bottom:0;
	right:62px;
	width:412px;
}


/*-- アスナビ -------------------------*/

#promo-2020 #contents #athnavi {
	position:relative;
	background-color:#00a7eb;
	width:100%;
	height:200px;
	margin-top:80px;
	overflow:hidden;
}

#promo-2020 #contents #athnavi .ph_cld03 {
	position:absolute;
	top:0;
	left:0;
}

#promo-2020 #contents #athnavi .ph_cld03 img {
	width:100%;
}

#promo-2020 #contents #athnavi h2 {
	display:block;
	position:absolute;
	bottom:0;
	right:62px;
	width:348px;
}

#promo-2020 #contents .section .athnavi-text {
	margin:0 2%;
}

#promo-2020 #contents .section .athnavi-text p {
	text-indent:1em;
	line-height:200%;
	margin-top:25px;
}

#promo-2020 #contents .athnavi {
}

#promo-2020 #contents .athnavi dl {
	margin-top:20px;
}

#promo-2020 #contents .athnavi dt {
	float:left;
}

#promo-2020 #contents .athnavi dd {
	float:left;
	margin-left:18px;
	margin-top:5px;
}

#promo-2020 #contents .athnavi h3 {
	display:block;
	width:100%;
}

#promo-2020 #contents .athnavi h3 img {
	width:100% !important;
}

#promo-2020 #contents .athlete {
	margin-top:80px;
	background-color:#f4f4f4;
	padding-bottom:37px;
}

#promo-2020 #contents .athlete h3 {
	display:block;
	width:100%;
	text-align:right;
	border-bottom:10px solid #00a7eb;
	background-color:#FFFFFF;
}

#promo-2020 #contents .athlete h3 img {
	width:auto !important;
}

#promo-2020 #contents .athlete .details {
	width:100%;
}

#promo-2020 #contents .athlete .details .athlete-ph {
	float:left;
	width:31%;
}

#promo-2020 #contents .athlete .details .athlete-ph img {
	width:100%;
}

#promo-2020 #contents .athlete .details .athlete-data {
	float:right;
	width:66%;
}

#promo-2020 #contents .athlete .details .athlete-data h4 img {
	width:100%;
}

#promo-2020 #contents .athlete .details .athlete-data table {
	margin-top:20px;
	width:100%;
}

#promo-2020 #contents .athlete .details .athlete-data th {
	width:5em;
	padding-left:25px;
	background: url(/promotion/ana2020/image/icon_list.gif) no-repeat left 6px;
	font-weight:bold;
	color:#00a7eb;
	vertical-align:top;
}

#promo-2020 #contents .athlete .details .athlete-data td {
	vertical-align:top;
}

#promo-2020 #contents .athlete .boder {
	border-bottom:10px solid #00a7eb;
	width:100%;
	margin-top:37px;
}


/*-- フッター -------------------------*/

#promo-2020 .footer-logo {
	width:100%;
	text-align:center;
	padding:50px 0;
	clear:both;
}


#promo-2020 #unique-footer {
	padding: 50px 0;
	background-color: #222222;
	text-align: center;
	width: 100%;
}

#promo-2020 #unique-footer ul {
	position: relative;
	margin: 0 auto;
	list-style-type: none;
	text-align:center;
	width:100%;
}

#promo-2020 #unique-footer ul li {
	text-align:center;
}



/*-- clearFix -------------------------*/

#promo-2020 #contents .section:after,
#promo-2020 #contents #athnavi dl:after,
#promo-2020 #contents .athlete .details:after,
#promo-2020 #g-navi .inner .navi-block:after,
#promo-2020 #sp-g-navi .inner .sp-navi-block:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
}

* html #promo-2020 #contents .section,
* html #promo-2020 #contents #athnavi dl,
* html #promo-2020 #contents .athlete .details,
* html #promo-2020 #g-navi .inner .navi-block,
* html #promo-2020 #sp-g-navi .inner .sp-navi-block {
	zoom:1;
}/* IE6 */

*:first-child+html #promo-2020 #contents .section,
*:first-child+html #promo-2020 #contents #athnavi dl,
*:first-child+html #promo-2020 #contents .athlete .details,
*:first-child+html #promo-2020 #g-navi .inner .navi-block,
*:first-child+html #promo-2020 #sp-g-navi .inner .sp-navi-block {
	zoom:1;
}/* IE7 */




/*-- 15/7/24分 対応 -------------------------*/

#promo-2020 #contents .athlete h4.message-ttl {
	display:block;
	margin-top:30px;
	font-weight:bold;
	color:#00a7eb;
}

#promo-2020 #contents .athlete .athlete-message {
	background-color:#00a7eb;
	width:100%;
	color:#FFFFFF;
	/*font-weight:bold;*/
	border:1px solid #00a7eb;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
}

#promo-2020 #contents .athlete .athlete-message > p {
	padding:17px 52px;
}














